{% load static %} <!-- load files from static folder-->

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Little Journey</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" media="screen" href="{% static 'css/main.css' %}" />
    <script type="text/Javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/Javascript" src="{% static 'js/main_js.js' %}"></script>
</head>
<body>
    <div class="container">
        <nav class="navbar navbar-inverse navbar-fixed-top">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a class="navbar-brand" href="#">Little Journey</a>
                </div>
                <ul class="nav navbar-nav">
                    <li class="active"><a href="../">Home</a></li>
                    <li><a href="../profile">Profile</a></li>
                    <li><a href="../books">Books</a></li>
                </ul>
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="../subscribe">Subscribe</a></li>
                    <li class="active" id="themes">Theme</li>
                </ul>
            </div>
        </nav>
    </div>

    <div class="container">
        {% block content %}{% endblock %}
    </div>

</body>
</html>